<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmVersion5 Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmVersion5 Interface

For a list of all members of this type, see IEdmVersion5 members.

# Public Properties

| Name | Description
--- | --- | ---
| Comment | Gets the comment that is entered during the check-in of this version.
| FileDate | Gets the modification date for this version.
| FileSize | Gets the file size for this version.
| HasRevision | Gets whether this version has one or more revisions.
| User | Gets the user who checked in this version.
| UserID | Gets the ID of the user who checked in this version.
| VersionDate | Gets the time when this version was created.
| VersionNo | Gets the version number of this version.

Top

# See Also

####

IEdmVersion5 Interface
EPDM.Interop.epdm Namespace